.et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap
{
	justify-content: flex-start;
}
.et_pb_menu_1_tb_header.et_pb_menu ul li a
{
	font-size:18px!important;
}
.footer_menu .et_pb_menu__wrap
{
	justify-content: flex-end!important;
}
.FooterImox
{
	direction: rtl;
    display: flex;
        align-items: flex-end;
    justify-content: space-between;
}
.FooterImox .et_pb_column
{
	margin-right:0px!important;
}
#menu-footer-ar-contact
{
	display:flex;
}
@media (max-width:500px)
{
	.social-footer
	{
		text-align:center!important;
	}
}